@media screen and (min-width: 1400px) {
    .cardContainer {
        grid-template-columns: 1fr 1fr !important;
    }
}

.cardContainer {
    display: grid;
    grid-template-columns: 1fr;
    place-items: center;
}

.category {
    border-bottom: 1px solid var(--ifm-font-color-base);
    padding-top: 2em;
}
